MS10-007: Vulnerability in Windows Shell Handler Could Allow Remote Code Execution (975713)

high Nessus Plugin ID 44417

Language: